/* Containers
----------------------------------------------------------------------------------------------------*/
.container_2 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.grid_1,
.grid_2,
.grid_3 {
	display:inline;
	float: left;
}

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

.container_2 .grid_1 {
	width:578px;
}

.container_2 .grid_2 {
	width:935px;
}

.container_2 .grid_3 {
	width:355px;
}
.container_2 .grid_3a {
	width:120px;
}

.container_2 .prefix_1 {
	padding-left:0px;
	margin-right:5px;
}

.container_2 .suffix_1 {
	padding-right:0px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

body { 
	background: #2C3039 url(../images/page_bg.png) repeat-x 0 0; 
	color:#e0e0e0;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

a { color: #08c; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin-bottom: 18px; text-align:justify; margin-top:0;}
h1 { font-weight: bold; font-size: 24px; line-height: 36px; margin-bottom: 18px; }
h2 { font-weight: bold; font-size: 1em; line-height: 18px; margin-top: 0; }
h3 { font-weight: bold; font-size: 1em; line-height: 18px; margin-top:0;}
h4 { font-weight: bold; font-size: 10px; line-height: 18px; }
p.intro { font-weight: bold; }
.more { text-align: right;}

ul { margin-bottom: 20px; list-style: none outside; padding-left:0px; }
ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }
ul.square,
ul.circle { margin-left: 2em; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }

img { border:5px solid #FFF; margin-right: 5px;  }
img.logo, img.award { border:0px solid #FFF;   }
#logo	{ border:0px;}

ul#menu	{ margin-left:0;}
ul#menu li 	{ display:inline;}
ul#menu li a { color:#bbbbbb; text-decoration:none; font-size:14px; padding-right:50px;}
ul#menu li a#active	{ color:#fd9200;}

.myriad	{ font-size:52px; line-height:28px; color:#FFF; margin-top:10px;}
.slogan	{ font-family:"Myriad Pro";}

div#footer					{ margin-top:0px; border-top:1px solid #FFF;}
div#footer #copyright		{ float:left;}
div#footer #footer-right	{ float:right; text-align:right; color:#4f535c;}
div#footer #footer-right a	{ color:#4f535c;}

.people		{ border:0px; float:left; margin-right:10px; width:100px;}

blockquote.quotation { background:transparent url(../images/blockquote_start.png) no-repeat scroll 0 0; border:medium none; margin:10px 0; padding:10px 35px; text-align:justify; }
blockquote.quotation p { background:transparent url(../images/blockquote_end.png) no-repeat scroll 100% 100%; margin:0 -35px -10px 0; padding:0 35px 10px 0; font-style:italic;}

.project-thumbs	div { float:left; margin-right:15px;}
.project-thumbs	a { display:block;}
.project-thumbs	a:hover { text-decoration:none;}
.project-thumbs img	{ width:250px; height:165px; display:block;}
.container container_2 #award {
}
